# 请求

## 1.接口地址

```
https://baseUrl/webhook/global/bizType
```

DEMO如下：

```http
https://pre-api-test.cmfbl.com/webhook/global/{bizType}
```

REAL地址：

```http
https://api.multimarkets.org/webhook/global/{bizType}
```

请求方式: POST

### 2 请求

```
Request header information
Request body information, transmitted in the form of content-type=application/json.
```

#### 2.1 Header 请求参数

| 参数名称       | 说明                   | 数据类型 | 是否必填 |
| ---------- | -------------------- | ---- | ---- |
| apiKey     | 通过平台申请的api\_key      | 字符串  | 必填   |
| recvWindow | 时间空窗，含义见下文《请求时间安全限制》 | 整数   | 非必填  |
| timestamp  | 请求发送的时间（时间戳格式,毫秒）    | 整数   | 必填   |
| signature  | 签名，签名计算方法见下文《签名》。    | 字符串  | 必填   |
| companyId  | 公司ID                 | 整数   | 必填   |
| trace      | 全局链路唯一标志             | 字符串  | 必填   |
| version    | 资源版本号                | 字符串  | 非必填  |
| group      | 资源分组                 | 字符串  | 非必填  |
| lang       | 语言信息，默认zh-CN         | 字符串  | 非必填  |

#### 2.2 请求体参数

| 参数      | 类型   | 是否必填项 | 描述         |
| ------- | ---- | ----- | ---------- |
| bizBody | JSON | 必填    | 请求信息体，JSON |

#### 2.3 返回参数

| 参数        |   | 类型     | 描述                            |
| --------- | - | ------ | ----------------------------- |
| code      |   | String | 系统通用返回码。0-成功，其他异常             |
| msg       |   | String | 返回信息                          |
| bizCode   |   | String | 模块标识码                         |
| tm        |   | Long   | 处理时长（毫秒）                      |
| trace     |   | String | 全局链路标志信息                      |
| msgParams |   | String | 返回描述中占位符参数串，多个参数间以,分割         |
| data      |   | Object | 数据体，统一返回各个业务响应信息,异常时返回bizType |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs-cn.multimarkets.org/bridge-api/jie-ru-shuo-ming/qing-qiu.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
